Bug 5907 - Using default authtypecode for authority display
Summary: Using default authtypecode for authority display
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Authority data support (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5581
  Show dependency treegraph
 
Reported: 2011-03-20 22:34 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (752 bytes, patch)
2011-03-20 22:36 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-20 22:34:33 UTC

    
Comment 1 Chris Cormack 2011-03-20 22:36:39 UTC
Created attachment 3371 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-03-23 07:01:53 UTC
Pushed, please test